Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - h -

- HalfRange : PARAM_DESC
- hand_poly : PDBLK
- has_drop_cap : PARA , tesseract::RowInfo
- has_leaders : tesseract::RowInfo
- hash : com.google.scrollview.ui.SVWindow
- HasNonfragment : ADAPT_RESULTS
- head : tesseract::FRAGMENT
- headpt : tesseract::FRAGMENT
- heap : ClusteringContext
- heuristic_max_char_wh_ratio : tesseract::Wordrec
- heuristic_segcost_rating_base : tesseract::Wordrec
- heuristic_weight_rating : tesseract::Wordrec
- heuristic_weight_seamcut : tesseract::Wordrec
- heuristic_weight_width : tesseract::Wordrec
- hgt_ : tesseract::Bmp8
- hgt_0 : tesseract::PairSizeInfo
- hgt_1 : tesseract::PairSizeInfo
- Hidden : MFEDGEPT
- hist_wind_wid_ : tesseract::TuningParams
- hyp_list_vec : tesseract::ParamsTrainingBundle
- hyphen_debug_level : tesseract::Dict